RubyGems Navigation menu

fluxapi 0.6.1

A Fluxiom.com api wrapper for ruby

Versions:

  1. 0.6.1 - November 2, 2013 (156 KB)
  2. 0.6 - January 13, 2010 (155 KB)
  3. 0.5.5 - May 6, 2009 (155 KB)
  4. 0.5.4 - May 6, 2009 (155 KB)
  5. 0.5.3 - May 5, 2009 (10.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Sebastian Gräßl

Owners:

4a2b700b8aab500aa7e137b961a403ff

Total downloads 10,238

For this version 541

Show all versions (7 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'fluxapi', '~> 0.6.1' = Copy to clipboard Copied!

install:
gem install fluxapi = Copy to clipboard Copied!

Links: